@charset "UTF-8";

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ページタイトル

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-lead {
	padding-top: 220px;
	padding-bottom: 40px;
	text-align:center;
	}
/* font */
.block-lead h1 {
	color: #000;
	font-weight: 400;
	margin: 0 auto;
	font-size: 40px;
	line-height: 1.3em;
	}
.block-lead h1 span {
	color: #777;
	margin: 0 auto;
	font-size: 16px;
	display: block;
	line-height: 1.6em;
	margin-top: 10px;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

モーダルウィンドウ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
.modal-block {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	display: none;
	padding:30px 20px;
	width: auto;
	margin: 0 auto !important;
	left: 20px !important;
	right: 20px !important;
	top: 40px !important;
	position: fixed !important;
	height:auto;
	max-height:95%;
	max-width:980px;
	overflow-y:auto;
	}
.modal-block.Picture {
	background: none;
	box-shadow: none;
	padding:30px;
	}
.modal-block .modal_close {
	position: absolute;
	top: 7px;
	right: 7px;
	display: block;
	width: 20px;
	height: 20px;
	z-index: 10000;
	background: url("../img/btn_close_cyc.png") 0 0 no-repeat;
	}
.modal-block .modal_close:hover {opacity:0.6;}
/* 販売店検索(旧)
============================================ */
/* -------- パン屑ボックス -------- */
.modal-block .breadcrumbbox { margin-bottom: 10px;}
.modal-block .breadcrumbbox li { float: left;}
.modal-block .breadcrumbbox li.right { float: right;}
/* -------- 検索・検索結果ボックス -------- */
.modal-block [class*="searchbox"]:before,
.modal-block [class*="searchbox"]:after {
	content: "";
	height: 0;
	display: block;
	}
.modal-block [class*="searchbox"] {
	*zoom: 1;
	}
.modal-block [class*="searchbox"]:after{
	clear:both
	}
.modal-block [class*="searchbox"] .leftbox { float: left;}
.modal-block [class*="searchbox"] .rightbox { float: right;}
/* -------- 区切りボックス -------- */
.modal-block .innerbox {
	margin-top: 25px;
	}
/* -------- 注意書きボックス -------- */
.modal-block .cationbox {
	margin-top: 25px;
	padding: 15px;
	border: 1px #ccc solid;
	border-radius: 4px;
	}
/* -------- リンク -------- */
.modal-block a {
	 color: #006dba !important;
	}
.modal-block a:hover {
	 color: #999 !important;
	}
/* -------- フォント -------- */
.modal-block h2 {
	background-color: #666;
	border-radius: 8px;
	color:#fff;
	font-size: 18px;
	margin: 0 !important;
	line-height: 1.5em;
	font-weight: 600 !important;
	padding: 7px 23px;
}
.modal-block h3 {
	font-size: 18px;
	margin: 15px 0 15px 0;
	line-height:1.5em;
	padding: 0;
	}
.modal-block h3 i {
	margin-right:10px;
	color: #000 !important;
	}
.modal-block p {
	margin-bottom:10px;
	font-size: 14px;
	}
.modal-block li {
	font-size: 14px;
	}
.modal-block .sup {
	font-size: 85%;
	}
.modal-block .sup li {
	font-size: 93%;
	}
/* -------- ボタン -------- */
.modal-block .btn {
	width: 100% !important;
	}
.modal-block .btn a {
    border-radius: 2px;
    padding: 8px 12px;
    color: #fff !important;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
	line-height: 1.6em;
    display: block;
	max-width: 30em;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    background: #005c9d;
    background: -webkit-gradient(linear, left top, left bottom, from(#006dba), to(#005c9d));
    background: -moz-linear-gradient(top, #006dba, #005c9d);
    background: -ms-linear-gradient(top, #006dba, #005c9d);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#006dba', endColorstr='#005c9d', GradientType=0)";
	}
.modal-block .btn a:hover {
    background: #777;
    background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#666));
    background: -moz-linear-gradient(top, #777, #666);
    background: -ms-linear-gradient(top, #777, #666);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#777', endColorstr='#666', GradientType=0)";
	}
.modal-block .btn a i {
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
	margin-right:10px;
	}
/* -------- テーブル -------- */
.modal-block table {
	font-size: 14px;
	}
.modal-block th {
	text-align: left;
	background-color:#eee;
	border: 1px solid #ccc;
	padding: 8px;
	max-width: 25em;
	word-wrap: break-word;
	}
.modal-block th.shopcategory {
	background-color:#ddd;
	text-align: center;
	}
.modal-block th ul {
	position: relative;
	}
.modal-block th ul li {
	display: inline-block;
	margin-right: 5em;
	}
.modal-block th ul li.iq {
	position: absolute;
	margin-right: 0;
	right:0.5em;
	top:50%;
	margin-top: -10px;
	}
.modal-block th ul li.iq a {
	display: block;
	font-size: 11px;
	line-height: 1.8em;
	padding: 0 4px;
	border-radius: 2px;
	background: #fff;
	border: #333 1px solid;
	text-decoration:  none;
	text-align: center;
	}
.modal-block th ul li.iq a:hover {
	background: #f0f0f0;
	border: #999 1px solid;
	}
.modal-block th a {
	color: #000 !important;
	text-decoration: underline;
	word-wrap: break-word;
	}
.modal-block th a:hover {
	color: #999;
	text-decoration: none;
	}
.modal-block td {
	text-align:left;
	border: 1px solid #ccc;
	padding: 8px;
	}
.modal-block td a {
	text-decoration: underline;
	}
.modal-block td a:hover {
	text-decoration: none;
	}
.modal-block td span {
	padding: 0 8px;
	color: #999;
	}
/* 地域選択
============================================ */
.modal-block .searchbox-region {}
.modal-block .searchbox-region .leftbox {
	width: 62%;
	}
.modal-block .searchbox-region .rightbox {
	width: 34%;
	}
/* 販売店検索(NEW)
============================================ */
/* モーダルウィンドウ */
#StoreList.modal-block {
	border: #d0d0d0 solid 1px;
	box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.6);
	left: 10px !important;
	max-height: 90vh;
	max-width: 1024px;
	padding: 0;
	overflow-y: auto;
	right: 10px !important;
	top: 7vh !important;
	z-index: 999999 !important;
	}
/* 枠組み */
#StoreList.modal-block .container { width: auto; margin: 0; padding: 2.0em 1.0em 1.0em 1.0em !important;}
#StoreList.modal-block .container .dealer_products { margin-bottom: 24px;}
#StoreList.modal-block .container .dealer_products h2 {
	background-color: transparent;
	border: none;
	border-bottom: solid 2px #c0c0c0;
    border-radius: 0;
    color: #000;
	font-weight: 400;
	font-size: 20px;
	line-height: 1.4em;
	margin-bottom: 0;
	padding:0 0 0.4em 0;
	position: relative;
	text-align: left;
	}
#StoreList.modal-block .container .dealer_products h2:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 2px #E60012;
	bottom: -2px;
	width: 30%;
	}
#StoreList.modal-block .container .dealer_products h2 span { display: block; font-size: 15px;}
#StoreList.modal-block .container .dealer_products p {
	font-weight: 600;
	font-size: 13px;
	line-height: 1.4em;
	margin: 0.7em 0 0 0;
	}
#StoreList.modal-block .container .dealer_products p a { background: #e0e0e0; color: #000 !important; display: inline-block; padding: 0.4em 0.9em;}
#StoreList.modal-block .container .dealer_products p a:hover { background: #505050; color: #fff !important; text-decoration: none;}
#StoreList.modal-block .container .choicebox { display: none;}
#StoreList.modal-block .container h2.line { display: none;}
#StoreList.modal-block .container .stepbox { box-sizing: border-box; color: #000;}
#StoreList.modal-block .container .stepbox .step { display: none;}
#StoreList.modal-block .container .stepbox h3 { display: none;}
#StoreList.modal-block .container .stepbox table { font-size: 13px;}
#StoreList.modal-block .container .stepbox table thead { display: none;}
#StoreList.modal-block .container .stepbox td span { color: #c0c0c0; padding: 0 8px;}
#StoreList.modal-block .container .stepbox table tr:nth-child(odd) { background: #f0f0f0 !important;}
#StoreList.modal-block .container .stepbox table tr:nth-child(odd) th,
#StoreList.modal-block .container .stepbox table tr:nth-child(odd) td { background-color: transparent !important;}
#StoreList.modal-block .container .stepbox tr { display: block; padding: 8px; width: 100%;}
#StoreList.modal-block .container .stepbox th {
	background-color: transparent;
	border: none;
	display: block;
	max-width: inherit;
	padding: 0 0 3px 0;
	width: 100%;
	}
#StoreList.modal-block .container .stepbox td {
	border: none;
	display: block;
	max-width: inherit;
	padding: 0;
	width: 100%;
	}
#StoreList.modal-block .container .stepbox td.address::before,
#StoreList.modal-block .container .stepbox td.tel::before,
#StoreList.modal-block .container .stepbox td.holiday::before { display: inline-block; font-weight: 600;}
#StoreList.modal-block .container .stepbox td.address::before { content: '住　所：';}
#StoreList.modal-block .container .stepbox td.address br { display: none;}
#StoreList.modal-block .container .stepbox td.tel::before { content: '連絡先：';}
#StoreList.modal-block .container .stepbox td.holiday::before { content: '休　日：';}
#StoreList.modal-block .container .stepbox td.storeserch { display: none;}
#StoreList.modal-block .container .stepbox ul {}
#StoreList.modal-block .container .stepbox ul li { font-weight: bold; font-size: 13px; letter-spacing: normal; margin: 0;}
#StoreList.modal-block .container .stepbox ul li.dealername { font-size: 15px;}
#StoreList.modal-block .container .stepbox ul li.dealername a { text-decoration: underline;}
#StoreList.modal-block .container .stepbox ul li.iq {
	display: flex;
	font-weight: normal;
	margin: 0;
	position: relative;
	right: auto;
	top: auto;
	}
#StoreList.modal-block .container .stepbox ul li.iq a {
	background: #fff;
	border: #333 1px solid;
	border-radius: 2px;
	color: #000;
	display: block;
	font-size: 11px;
	line-height: 1.8em;
	padding: 0 6px;
	text-decoration:  none;
	text-align: center;
	}
#StoreList.modal-block .container .stepbox ul li.iq a:hover { background: #505050; border: #303030 1px solid; color: #fff !important;}
#StoreList.modal-block .container .stepbox ul li + li { margin-top: 5px;}
#StoreList.modal-block .container .stepbox ul li i { margin-right: 5px;}
/* 注意書きボックス */
#StoreList.modal-block .container .cationbox {
	margin-top: 1.6em;
	padding: 1.0em;
	border: 1px #c0c0c0 solid;
	border-radius: 2px;
	}
#StoreList.modal-block .container .cationbox ul li { font-size: 100%; padding-left:1em; text-indent:-1em;}
#StoreList.modal-block .container .cationbox ul li + li { margin-top: 0.4em;}
/* min-width: 468px
:::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 468px) {
#StoreList.modal-block .container .stepbox table { font-size: 14px;}
#StoreList.modal-block .container .stepbox ul li.iq a { font-size: 11px;}
}
/* min-width: 768px
:::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#StoreList.modal-block .container { padding: 2.2em 1.4em 1.4em 1.4em !important;}
#StoreList.modal-block .container .dealer_products { margin-bottom: 32px;}
#StoreList.modal-block .container .dealer_products h2 { font-size: 26px;}
#StoreList.modal-block .container .dealer_products h2 span { display: block; font-size: 17px;}
#StoreList.modal-block .container .stepbox tr { display: table-row; padding: 0; width: inherit;}
#StoreList.modal-block .container .stepbox th { display: table-cell; max-width: 15em; padding: 0.8em; width: auto;}
#StoreList.modal-block .container .stepbox td { display: table-cell; padding: 0.8em; width: auto;}
#StoreList.modal-block .container .stepbox td:empty { display: table-cell;}
#StoreList.modal-block .container .stepbox td.storeserch { display: table-cell;}
#StoreList.modal-block .container .stepbox td.address::before,
#StoreList.modal-block .container .stepbox td.tel::before,
#StoreList.modal-block .container .stepbox td.holiday::before { content: '';}
#StoreList.modal-block .container .stepbox td.address br { display: block;}
#StoreList.modal-block .container .stepbox table thead { display: table-header-group;}
#StoreList.modal-block .container .stepbox table thead tr:nth-child(odd) { background: #777 !important;}
#StoreList.modal-block .container .stepbox table th.shopcategory { color: #fff; text-align: center;}
}
/* min-width: 860px
:::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 860px) {
#StoreList.modal-block + #lean_overlay::after {
	margin: auto;
	top: 10px;
	}
}
/* min-width: 1066px
:::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 1066px) {
#StoreList.modal-block .container { padding: 2.8em 1.7em 1.7em 1.7em !important;}
#StoreList.modal-block .container .dealer_products { margin-bottom: 40px;}
#StoreList.modal-block .container .dealer_products h2 { font-size: 29px;}
#StoreList.modal-block .container .dealer_products h2 span { display: block; font-size: 20px;}
#StoreList.modal-block .container .stepbox table { font-size: 15px;}
#StoreList.modal-block .container .stepbox th { padding: 1.0em;}
#StoreList.modal-block .container .stepbox td { padding: 1.0em;}
#StoreList.modal-block .container .stepbox ul li.iq a { font-size: 11px;}
}
/* min-width: 1100px
:::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 1120px) {
#StoreList.modal-block + #lean_overlay::after {
    left: 10px;
    margin-left: calc((100% - 1120px) / 2);
    top: 52px;
	}
}


/* 販売店検索(新)
============================================ */
.block-dealer + #lean_overlay { background: rgba(255,255,255,0.9);}
.block-dealer + #lean_overlay::after {
	color: rgba(0, 0, 0, 0.4);
	content: "\f00d";
	cursor: pointer;
	font-family: "FontAwesome";
	font-size: 40px;
	left: 20px;
	position: absolute;
	top: 10px;
	transition: all 0.3s ease-out;
	}
.block-dealer + #lean_overlay:hover::after { color: rgba(0, 0, 0, 0.9);}
@media screen and (min-width: 768px) {
	.block-dealer + #lean_overlay::after { left: 20px;}
}
@media screen and (min-width: 1124px) {
	.block-dealer + #lean_overlay::after { left: -40px; margin-left: calc((100% - 980px) / 2); top:60px;}
}
.block-dealer { background-color: #f0f0f0 !important; padding-bottom: 48px; padding-top: 48px;}
@media screen and (min-width: 768px) {
  .block-dealer { padding-bottom: 60px; padding-top: 60px;}
}
#StoreList.block-dealer .container { padding: 15px !important; max-width: inherit; width: 100%;}
@media screen and (min-width: 768px) {
	#StoreList.block-dealer .container { padding: 24px !important;}
}
@media screen and (min-width: 1200px) {
	#StoreList.block-dealer .container { padding: 36px !important;}
}
.block-dealer a,
.block-dealer th a { color: #069 !important;}
.block-dealer a:hover,
.block-dealer th a:hover { color: #a0a0a0 !important;}
.block-dealer p + .btn { margin-top: 24px;}
@media screen and (min-width: 768px) {
  .block-dealer p + .btn { margin-top: 36px;}
}
.block-dealer ul li { line-height: 1.5;}
.block-dealer ul li + li { margin-top: 6px;}
.block-dealer ul li i { margin-right: 6px;}
.block-dealer ul li.dealername,
.block-dealer th ul li.dealername { display: block; margin-right: 0;}
.block-dealer ul li.dealername a,
.block-dealer th ul li.dealername a { text-decoration: underline;}
.block-dealer ul li.iq,
.block-dealer th ul li.iq {
	display: inline-block;
	font-weight: normal;
	position: static;
	margin-top: 6px;
}
.block-dealer ul li.iq a,
.block-dealer th ul li.iq a {
  background-color: white;
  line-height: inherit;
  border: #303030 1px solid;
  border-radius: 2px;
  color: black !important;
  display: block;
  font-size: 11px;
  padding: 3px;
  text-align: center;
  text-decoration: none;
}
.block-dealer ul li.iq a:hover,
.block-dealer th ul li.iq a:hover { background-color: #505050; color: white;}
.block-dealer i.fa-shopping-cart { font-size: 93%; margin-right: 0.6rem;}
.block-dealer table { border-collapse: collapse; border-spacing: inherit;}
.block-dealer table tr { padding: 0.84rem;}
.block-dealer table tr th, .block-dealer table tr td { border: none; border-spacing: 0; line-height: 1.8;}
@media screen and (min-width: 768px) {
  .block-dealer table tr th, .block-dealer table tr td { display: table-cell; padding: 12px;}
}
@media screen and (min-width: 1200px) {
  .block-dealer table tr th, .block-dealer table tr td { padding-left: 18px; padding-right: 18px;}
}
.block-dealer table tr th a, .block-dealer table tr td a { word-break: break-all;}
@media screen and (min-width: 768px) {
  .block-dealer table tr th { max-width: 190px; width: auto;}
}
@media screen and (min-width: 768px) {
  .block-dealer table tr th.shopcategory { color: white; text-align: center;}
}
.block-dealer table tr th ul li { font-weight: bold;}
@media screen and (min-width: 768px) {
  .block-dealer table tr td { width: auto;}
}
.block-dealer table tr td.address::before { content: "住　所：";}
.block-dealer table tr td.tel::before { content: "連絡先：";}
.block-dealer table tr td.holiday::before { content: "休　日：";}
.block-dealer table tr td.address br, .block-dealer table tr td.tel br, .block-dealer table tr td.holiday br {display: none;}
.block-dealer table tr td.address::before, .block-dealer table tr td.tel::before, .block-dealer table tr td.holiday::before { display: inline-block; font-weight: 600;}
@media screen and (min-width: 768px) {
  .block-dealer table tr td.address::before, .block-dealer table tr td.tel::before, .block-dealer table tr td.holiday::before { content: "";}
}
.block-dealer table tr td.storeserch, .block-dealer table tr td:empty { display: none;}
@media screen and (min-width: 768px) {
  .block-dealer table tr td.storeserch, .block-dealer table tr td:empty { display: table-cell;}
}
.block-dealer table tr td a { text-decoration: underline;}
.block-dealer table tr td a:hover { text-decoration: none;}
.block-dealer table tr td span { color: #d0d0d0; padding-left: 0.96rem; padding-right: 0.96rem;}
.block-dealer table tr:nth-child(odd) { background: #f0f0f0;}
.block-dealer table tr:nth-child(even) th, .block-dealer table tr:nth-child(even) td { background-color: transparent !important;}

.block-dealer table tr + tr { border-top: none; margin-top: 0; padding: 0.84rem;}
.block-dealer table thead { display: none;}
@media screen and (min-width: 768px) {
  .block-dealer table thead { display: table-header-group;}
}
.block-dealer table thead tr:nth-child(odd) { background-color: #707070;}
.block-dealer table thead tr th,
.block-dealer table thead tr th.shopcategory { background-color: #707070;}
.block-dealer .btn { line-height: 1.5;}
.block-dealer .btn::before, .block-dealer .btn::after { content: ""; display: block; height: 0; width: 0;}
.block-dealer .btn::before { margin-top: calc((1 - 1.5) * 0.5em);}
.block-dealer .btn::after { margin-bottom: calc((1 - 1.5) * 0.5em);}
.block-dealer .btn::after, .block-dealer .btn::before { margin-bottom: auto; margin-top: auto;}
.block-dealer .btn a {
	background-color: #069;
	background: -webkit-gradient(linear, left top, left bottom, from(#069), to(#069));
	border-radius: 1px;
    -webkit-box-shadow: 1px 1px 2px #000;
    box-shadow: 1px 1px 2px #000;
	color: white;
	display: block;
	font-size: 120%;
	font-weight: 400;
	line-height: 1.5;
	max-width: 100%;
	padding: 24px;
	position: relative;
    -webkit-transition: all 0.3s ease-out;
	text-align: center;
    transition: all 0.3s ease-out;
}
@media screen and (min-width: 768px) {
	.block-dealer .btn a { margin: auto; max-width: 600px;}
}
.block-dealer .btn a:hover { background-color: #707070; color: #fff !important;}
.block-dealer .btn a i {
	bottom: auto;
	margin: 0;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.block-dealer .inner { border-top: 1px solid #e0e0e0; margin-top: 16px; padding-top: 16px;}
@media screen and (min-width: 768px) {
	.block-dealer .inner { margin-top: 20px; padding-top: 20px;}
}
.block-dealer#StoreList { background-color: white !important; padding: 0; top: 60px !important; z-index: 10000;}
.block-dealer#StoreList h2.line {
  background-color: transparent;
  color: black;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex !important;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-bottom: solid 2px #c0c0c0;
  font-size: 24px;
  font-weight: 400 !important;
  line-height: 1.5;
  padding:0 0 0.96rem 0;
  position: relative;
  text-align: left;
  width: 100%;
  margin-bottom: 36px !important;
}
@media screen and (min-width: 768px) {
	.block-dealer#StoreList h2.line { font-size: 26px; margin-bottom: 48px !important;}
}
@media screen and (min-width: 1024px) {
	.block-dealer#StoreList h2.line { font-size: 30px;}
}
.block-dealer#StoreList h2.line::after {
  border-bottom: solid 2px #e60012;
  bottom: -2px;
  content: " ";
  display: block;
  margin-bottom: 0;
  position: absolute;
  width: 30%;
}
.block-dealer#StoreList h2.line span { font-size: 70%; width: 100%;}
.block-dealer#StoreList ul.back {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-pack: end;
	-webkit-box-pack: end;
	justify-content: flex-end;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	font-size: 11px;
	line-height: 2.5;
	margin-top: -24px;
	position: relative;
	top: auto;
}
@media screen and (min-width: 768px) {
	.block-dealer#StoreList ul.back { font-size: 12px; line-height: 3; margin-top: -36px;}
}
@media screen and (min-width: 1024px) {
	.block-dealer#StoreList ul.back { font-size: 13px; line-height: 4;}
}
.block-dealer#StoreList ul.back li { font-size: 11px; line-height: 2.5;}
@media screen and (min-width: 768px) {
	.block-dealer#StoreList ul.back li { font-size: 12px; line-height: 3;}
}
@media screen and (min-width: 1024px) {
	.block-dealer#StoreList ul.back li { font-size: 13px; line-height: 4;}
}
.block-dealer#StoreList ul.back li + li { margin-left: 4px; margin-top: 0;}
.block-dealer#StoreList ul.back li a {
	background: white;
	display: block;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 1px;
	padding-left: 6px;
	padding-right: 6px;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
@media screen and (min-width: 768px) {
	.block-dealer#StoreList ul.back li a { padding-left: 10px; padding-right: 10px;}
}
.block-dealer#StoreList ul.back li a:hover {
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 6px;
	box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 6px;
}
.block-dealer#StoreList ul.back li a i { font-size: 93%; margin-right: 8px;}
.block-dealer#StoreList .block-dealer-result { background-color: white !important;}
.block-dealer#StoreList ul.back + .block-dealer-result { margin-top: 24px;}
@media screen and (min-width: 768px) {
	.block-dealer#StoreList ul.back + .block-dealer-result { margin-top: 36px;}
}
.block-dealer div + .cation-box { margin-top: 1.8rem;}
@media screen and (min-width: 768px) {
	.block-dealer div + .cation-box { margin-top: 3rem;}
}
.block-dealer .cation-box { border: 1px #d0d0d0 solid; border-radius: 2px; padding: 12px;}
@media screen and (min-width: 768px) {
	.block-dealer .cation-box { padding-left: 24px; padding-right: 24px;}
}
.block-dealer .cation-box ul li + li { margin-top: 6px;}
.block-dealer .cation-box ul.sup li { font-size: 100%;}
.block-dealer .cation-box ul.sup li::before { content: "※";}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

販売店ページレイアウト

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* base
============================================ */
.block-products-shop {
	padding-top: 10px !important;
	padding-bottom: 60px !important;
	background: #fff !important;
	border-top: none !important;
	}
/* -------- パン屑ボックス -------- */
.block-products-shop .breadcrumbbox { margin-bottom: 10px;}
.block-products-shop .breadcrumbbox li { float: left;}
.block-products-shop .breadcrumbbox li.right { float: right;}
/* -------- 検索・検索結果ボックス -------- */
.block-products-shop [class*="searchbox"]:before,
.block-products-shop [class*="searchbox"]:after {
	content: "";
	height: 0;
	display: block;
	}
.block-products-shop [class*="searchbox"] {
	*zoom: 1;
	border-left: #777 solid 3px;
	border-right: #777 solid 3px;
	border-bottom: #777 solid 3px;
	padding: 20px 30px 30px 30px;
	-webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;
	border-radius: 0 0 8px 8px / 0 0 8px 8px;
	}
.block-products-shop [class*="searchbox"]:after{
	clear:both
	}
.block-products-shop [class*="searchbox"] .leftbox { float: left;}
.block-products-shop [class*="searchbox"] .rightbox { float: right;}
/* -------- 区切りボックス -------- */
.block-products-shop .innerbox {
	margin-top: 25px;
	}
/* -------- 注意書きボックス -------- */
.block-products-shop .cationbox {
	margin-top: 25px;
	padding: 15px;
	border: 1px #ccc solid;
	border-radius: 4px;
	}
/* -------- リンク -------- */
.block-products-shop a {
	 color: #006dba !important;
	}
.block-products-shop a:hover {
	 color: #999 !important;
	}
/* -------- フォント -------- */
.block-products-shop h2 {
	padding: 7px 23px;
	background-color: #666 !important;
	color: #fff;
	line-height:1.5em;
	margin:0 !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	border-radius: 8px 8px 0 0 / 8px 8px 0 0 !important;
	}
.block-products-shop h3 {
	font-size: 18px !important;
	margin: 15px 0 15px 0 !important;
	line-height:1.5em;
	padding: 0;
	letter-spacing: normal;
	}
.block-products-shop h3 i {
	margin-right:10px;
	color: #000 !important;
	}
.block-products-shop p {
	margin-bottom:10px;
	font-size: 14px;
	}
.block-products-shop li {
	font-size: 14px;
	}
.block-products-shop .sup,
.block-products-shop .sup li {
	font-size: 93%;
	}
/* -------- ボタン -------- */
.block-products-shop .btn {
	width: 100% !important;
	}
.block-products-shop .btn a {
    border-radius: 2px;
    padding: 8px 12px;
    color: #fff !important;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
	line-height: 1.6em;
    display: block;
	max-width: 30em;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    background: #005c9d;
    background: -webkit-gradient(linear, left top, left bottom, from(#006dba), to(#005c9d));
    background: -moz-linear-gradient(top, #006dba, #005c9d);
    background: -ms-linear-gradient(top, #006dba, #005c9d);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#006dba', endColorstr='#005c9d', GradientType=0)";
	}
.block-products-shop .btn a:hover {
    background: #777;
    background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#666));
    background: -moz-linear-gradient(top, #777, #666);
    background: -ms-linear-gradient(top, #777, #666);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#777', endColorstr='#666', GradientType=0)";
	}
.block-products-shop .btn a i {
	margin-right:10px;
	}
/* -------- テーブル -------- */
.block-products-shop table {
	font-size: 14px;
	}
.block-products-shop th {
	text-align: left;
	background-color:#eee;
	border: 1px solid #ccc;
	padding: 8px;
	max-width: 25em;
	word-wrap: break-word;
	}
.block-products-shop th.shopcategory {
	background-color:#ddd;
	text-align: center;
	}
.block-products-shop th ul {
	position: relative;
	}
.block-products-shop th ul li {
	display: inline-block;
	margin-right: 5em;
	}
.block-products-shop th ul li.iq {
	position: absolute;
	margin-right: 0;
	right:0.5em;
	top:50%;
	margin-top: -10px;
	}
.block-products-shop th ul li.iq a {
	display: block;
	font-size: 11px;
	line-height: 1.8em;
	padding: 0 4px;
	border-radius: 2px;
	background: #fff;
	border: #333 1px solid;
	text-decoration:  none;
	text-align: center;
	}
.block-products-shop th ul li.iq a:hover {
	background: #f0f0f0;
	border: #999 1px solid;
	}
.block-products-shop th a {
	color: #000 !important;
	text-decoration: underline;
	word-wrap: break-word;
	}
.block-products-shop th a:hover {
	color: #999;
	text-decoration: none;
	}
.block-products-shop td {
	text-align:left;
	border: 1px solid #ccc;
	padding: 8px;
	}
.block-products-shop td a {
	text-decoration: underline;
	}
.block-products-shop td a:hover {
	text-decoration: none;
	}
.block-products-shop td span {
	padding: 0 8px;
	color: #999;
	}

/* 製品選択
============================================ */
.block-products-shop .searchbox-products {}
.block-products-shop .searchbox-products .leftbox {
	width: 55%;
	padding-right: 10%;
	position: relative;
	letter-spacing: -.4em;
	}
.block-products-shop .searchbox-products .leftbox:after {
	font-family: 'FontAwesome';
	content: "\f0da";
	position: absolute;
	color: #aaa;
	bottom: 2%;
	right: 8%;
	font-size: 40px;
	margin-top: -20px;
	}
.block-products-shop .searchbox-products .rightbox {
	width: 45%;
	letter-spacing: -.4em;
	}
/* -------- フォント -------- */
.block-products-shop .searchbox-products h3 {
	margin: 15px 0 10px 0 !important;
	}
/* -------- テーブル -------- */
.block-products-shop .searchbox-products ul {}
.block-products-shop .searchbox-products ul li {
	font-weight: bold;
	font-size: 15px;
	margin-top: 6px;
	letter-spacing: normal;
	}
.block-products-shop .searchbox-products ul li:first-child { margin-top: 0;}
.block-products-shop .searchbox-products ul li i { margin-right: 6px;}
/* -------- セレクト -------- */
.block-products-shop .searchbox-products .box {
	display: inline-block;
	position: relative;
	overflow: hidden;
	height: 40px;
	width: 80%;
	background: #fff;
	border: 1px solid;
	border-color: #ccc;
	vertical-align: top;
	letter-spacing: normal;
	}
.block-products-shop .searchbox-products .box:before,
.block-products-shop .searchbox-products .box:after {
	content: '';
	position: absolute;
	z-index: 2;
	top: 10px;
	right: 10px;
	width: 0;
	height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #333 transparent transparent transparent;
	}
.block-products-shop .searchbox-products .box:before {
	border-bottom-style: solid;
	border-top: none;
	}
.block-products-shop .searchbox-products .box:after {
	margin-top: 6px;
	border-top-style: solid;
	border-bottom: none;
	pointer-events: none;
	}
.block-products-shop .searchbox-products .box select{
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0 10px;
	line-height: 40px;
	font-size: 13px;
	color: #333;
	background: #f2f2f2;
	background: rgba(0, 0, 0, 0) !important;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	letter-spacing: normal;
	}
.block-products-shop .searchbox-products select::-ms-expand {
    display: none;
	}
.block-products-shop .searchbox-products input {
	display: inline-block;
	font-weight: bold;
	color: #fff;
	margin-left: 2%;
	width: 18%;
	line-height: 40px;
    background: #005c9d;
    background: -webkit-gradient(linear, left top, left bottom, from(#006dba), to(#005c9d));
    background: -moz-linear-gradient(top, #006dba, #005c9d);
    background: -ms-linear-gradient(top, #006dba, #005c9d);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#006dba', endColorstr='#005c9d', GradientType=0)";
	cursor: pointer;
	}
.block-products-shop .searchbox-products input:hover {
    background: #777;
    background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#666));
    background: -moz-linear-gradient(top, #777, #666);
    background: -ms-linear-gradient(top, #777, #666);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#777', endColorstr='#666', GradientType=0)";
	}

/* 地域選択
============================================ */
.block-products-shop .searchbox-region {}
.block-products-shop .searchbox-region .leftbox { width: 62%;}
.block-products-shop .searchbox-region .rightbox { width: 34%;}
/* -------- SN-TW78dなど特定県のみ対応 -------- */
.block-products-shop .searchbox-region .sp_pre { border: 1px solid #ccc; padding: 1.5em;}
.block-products-shop .searchbox-region .sp_pre ul { display: flex; flex-wrap: wrap; margin: -10px 0 0 -8px;}
.block-products-shop .searchbox-region .sp_pre ul li { line-height: 1.4em; margin: 10px 0 0 8px;}
.block-products-shop .searchbox-region .sp_pre ul li::after { color: #b0b0b0; content: "|"; display: inline; margin-left: 8px;}
.block-products-shop .searchbox-region .sp_pre ul li:last-child::after { content: ""; margin-left: 0;}
/* 検索結果
============================================ */
.block-products-shop .searchbox-result {
	border: #777 solid 3px !important;
	padding: 30px;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
	}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

@media 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media (max-width: 768px) {
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
ページタイトル
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-lead {
	padding-top:7em !important;
	}

.block-lead h1 {
	font-size: 30px;
	text-shadow: none;
	}
.block-lead h1 span {
	font-size:13px;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
モーダルウィンドウ
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/* -------- 検索・検索結果ボックス -------- */
.modal-block [class*="searchbox"] {
	*zoom: 1;
	}
.modal-block [class*="searchbox"] .leftbox { float: none;}
.modal-block[class*="searchbox"] .rightbox { float: none;}

/* -------- テーブル -------- */
.modal-block th ul li {
	margin-right: 0;
	display: block;
	}
.modal-block th ul li.iq {
	position: relative;
	margin-top: 7px;
	right: 0;
	}
.modal-block th ul li.iq a {
	display: inline-block;
	font-size: 11px;
	line-height: 1.8em;
	padding: 0 6px;
	border-radius: 2px;
	background: #fff;
	border: #333 1px solid;
	text-decoration:  none;
	text-align: center;
	}
/* 地域選択
============================================ */
.modal-block .searchbox-region {}
.modal-block .searchbox-region .leftbox { margin: 0 0 30px 0; width: 100%;}
.modal-block .searchbox-products .leftbox:after { display: none;}
.modal-block .searchbox-region .rightbox { width: 100%;}
/* -------- SN-TW78dなど特定県のみ対応 -------- */
.block-products-shop .searchbox-region .sp_pre { padding: 1.3em;}
.block-products-shop .searchbox-region .sp_pre ul { margin: -9px 0 0 -7px;}
.block-products-shop .searchbox-region .sp_pre ul li { margin: 9px 0 0 7px;}
.block-products-shop .searchbox-region .sp_pre ul li::after { margin-left: 7px;}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
販売店ページレイアウト
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* base
============================================ */
.block-products-shop {
	padding-top: 0 !important;
	padding-bottom: 40px !important;
	}
/* -------- 検索・検索結果ボックス -------- */
.block-products-shop [class*="searchbox"] {
	*zoom: 1;
	border-left: #777 solid 2px;
	border-right: #777 solid 2px;
	border-bottom: #777 solid 2px;
	padding: 15px;
	-webkit-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	border-radius: 0 0 5px 5px / 0 0 5px 5px;
	}
.block-products-shop [class*="searchbox"] .leftbox { float: none;}
.block-products-shop [class*="searchbox"] .rightbox { float: none;}
/* -------- テーブル -------- */
.block-products-shop th ul li {
	margin-right: 0;
	display: block;
	}
.block-products-shop th ul li.iq {
	position: relative;
	margin-top: 7px;
	right: 0;
	}
.block-products-shop th ul li.iq a {
	display: inline-block;
	font-size: 11px;
	line-height: 1.8em;
	padding: 0 6px;
	border-radius: 2px;
	background: #fff;
	border: #333 1px solid;
	text-decoration:  none;
	text-align: center;
	}


/* 製品選択
============================================ */
.block-products-shop .searchbox-products {}
.block-products-shop .searchbox-products .leftbox {
	margin: 0 0 30px 0;
	padding-right: 0;
	width: 100%;
	}
.block-products-shop .searchbox-products .rightbox {
	width: 100%;
	}

/* 地域選択
============================================ */
.block-products-shop .searchbox-region {}
.block-products-shop .searchbox-region .leftbox {
	margin: 0 0 30px 0;
	width: 100%;
	}
.block-products-shop .searchbox-products .leftbox:after {
	display: none;
	}
.block-products-shop .searchbox-region .rightbox {
	width: 100%;
	}

/* 検索結果
============================================ */
.block-products-shop .searchbox-result {
	border: #777 solid 2px !important;
	padding: 10px;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
	}

}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

@media 468px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

@media (max-width: 468px) {
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
ページタイトル
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-lead h1 {
	font-size: 24px;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
モーダルウィンドウ
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.modal-block {
	top: 20px !important;
	padding:33px 12px 33px 12px;
	max-height:90%;
	}
/* -------- パン屑ボックス -------- */
.modal-block .breadcrumbbox { margin-bottom: 10px;}
.modal-block .breadcrumbbox li { float: none;}
.modal-block .breadcrumbbox li.right {
	float: none;
	text-align: right;
	}
/* -------- フォント -------- */
.modal-block h2 {
	padding: 6px 15px;
	font-size: 17px !important;
	}
.modal-block h3 {
	font-size: 16px !important;
	margin: 10px 0 10px 0 !important;
	}
.modal-block h3 i {
	margin-right:8px;
	}
.modal-block p {
	margin-bottom:10px;
	font-size: 13px;
	}
.modal-block li {
	font-size: 13px;
	}
.modal-block .sup {
	font-size: 85%;
	}
/* -------- テーブル -------- */
.modal-block table {
	font-size: 13px;
	}
.modal-block th {
	padding: 8px 6px;
	}
.modal-block td {
	padding: 8px 6px;
	}
.modal-block .searchbox-region table {
    border-top: 1px solid #ccc;
	}
.modal-block .searchbox-region th,
.modal-block .searchbox-region td {
    width: 100%;
    display: block;
    border-top: none;
	max-width: inherit;
	}
.modal-block .searchbox-result table {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	display:block;
	width:auto;
	}
.modal-block .searchbox-result table tbody {
	width: 100%;
	display:table;
	margin-bottom: 8px;
	}
.modal-block .searchbox-result table::-webkit-scrollbar{
	height: 10px;
	}
.modal-block .searchbox-result table::-webkit-scrollbar-track {
	background: #ddd;
	border-radius: 2px;
	}
.modal-block .searchbox-result table::-webkit-scrollbar-thumb{
	background:#000;
	border-radius: 2px;
	}
.modal-block .searchbox-result th {
	min-width: 10em;
	}
.modal-block .searchbox-result th.name {
	min-width: 15em;
	}
.modal-block .searchbox-result th.add {
	min-width: 20em;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
販売店ページレイアウト
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* base
============================================ */
/* -------- パン屑ボックス -------- */
.block-products-shop .breadcrumbbox { margin-bottom: 10px;}
.block-products-shop .breadcrumbbox li { float: none;}
.block-products-shop .breadcrumbbox li.right {
	float: none;
	text-align: right;
	}
/* -------- フォント -------- */
.block-products-shop h2 {
	padding: 6px 15px;
	font-size: 16px !important;
	}
.block-products-shop h3 {
	font-size: 15px !important;
	margin: 10px 0 10px 0 !important;
	}
.block-products-shop h3 i {
	margin-right:8px;
	}
.block-products-shop p {
	margin-bottom:10px;
	font-size: 13px;
	}
.block-products-shop li {
	font-size: 13px;
	}
.block-products-shop .sup {
	font-size: 85%;
	}
/* -------- テーブル -------- */
.block-products-shop table {
	font-size: 13px;
	}
.block-products-shop th {
	padding: 8px 6px;
	}
.block-products-shop td {
	padding: 8px 6px;
	}
.block-products-shop .searchbox-region table {
    border-top: 1px solid #ccc;
	}
.block-products-shop .searchbox-region th,
.block-products-shop .searchbox-region td {
    width: 100%;
    display: block;
    border-top: none;
	max-width: inherit;
	}
.block-products-shop .searchbox-result table {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	display:block;
	width:auto;
	}
.block-products-shop .searchbox-result table tbody {
	width: 100%;
	display:table;
	margin-bottom: 8px;
	}
.block-products-shop .searchbox-result table::-webkit-scrollbar{
	height: 10px;
	}
.block-products-shop .searchbox-result table::-webkit-scrollbar-track {
	background: #ddd;
	border-radius: 2px;
	}
.block-products-shop .searchbox-result table::-webkit-scrollbar-thumb{
	background:#000;
	border-radius: 2px;
	}
.block-products-shop .searchbox-result th {
	min-width: 10em;
	}
.block-products-shop .searchbox-result th.name {
	min-width: 15em;
	}
.block-products-shop .searchbox-result th.add {
	min-width: 20em;
	}
}





/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

Dealer　後付け

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.searchbox-products .leftbox .box {
	width: 100%!important;
}

.block-products-shop .searchbox-products .box select:disabled,
.block-products-shop .searchbox-products input[type="submit"]:disabled {
	background-color: #dcdcdc!important;
	background: none;
	cursor: default;
	color: #ababab;
}

.SecurityMenu {
	display: none;
}

.SecurityMenu.-isView {
	display: block;
}
.SecurityMenu.-isView + .box,
.SecurityMenu.-isView + .box + #submit_button {
	display: none;
}

.Modal-product-name {
	color: #000;
	margin: 0 auto 25px!important;
	font-size: 30px!important;
	font-weight: bold;
	line-height: 1.3em;
	text-align: center;
	display: none;
}

.modal-block .Modal-product-name {
	display: block;
}

.overlay.-threeItem .over_item {
	bottom: 55%;
}
.overlay.-threeItem .over_compare {
	bottom: 45%;
}
.overlay.-threeItem .over_dealer {
	bottom: 35%;
}

.waitingText {
	font-size: 15px;
}

.waitingText i {
	font-size: 18px;
	margin-right: 8px!important;
	width: 1em;
}

.errorMessage {
	color: #d62125;
	font-weight: bold;
}

#returnPref {
	margin-bottom: 20px;
	display: none;
}

.modal-block #returnPref {
	display: inline-block;
}
